Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1277116 - perl-Getopt-Long-2.48 is available
Summary: perl-Getopt-Long-2.48 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Getopt-Long
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-11-02 12:15 UTC by Upstream Release Monitoring
Modified: 2015-11-20 23:25 UTC (History)
1 user (show)

Fixed In Version: perl-Getopt-Long-2.48-1.fc24 perl-Getopt-Long-2.48-1.fc23 perl-Getopt-Long-2.48-1.fc22 perl-Getopt-Long-2.48-1.fc21
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-08 06:51:45 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.48 (#1277116) (944 bytes, patch)
2015-11-02 12:15 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-11-02 12:15:18 UTC
Latest upstream release: 2.48
Current version/release in rawhide: 2.47-1.fc23
URL: http://search.cpan.org/dist/Getopt-Long/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-11-02 12:15:32 UTC
Created attachment 1088548 [details]
[patch] Update to 2.48 (#1277116)

Comment 2 Upstream Release Monitoring 2015-11-02 12:17:08 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11671268

Comment 3 Petr Pisar 2015-11-02 13:18:13 UTC
A bug-fix release suitable for all Fedoras.

Comment 4 Upstream Release Monitoring 2015-11-02 13:25:34 UTC
ppisar's perl-Getopt-Long-2.48-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=695576

Comment 5 Fedora Update System 2015-11-02 13:26:24 UTC
perl-Getopt-Long-2.48-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-9673b9cb20

Comment 6 Fedora Update System 2015-11-02 13:26:32 UTC
perl-Getopt-Long-2.48-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-104ed21778

Comment 7 Fedora Update System 2015-11-02 13:26:44 UTC
perl-Getopt-Long-2.48-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-cd8384936c

Comment 8 Fedora Update System 2015-11-02 23:21:51 UTC
perl-Getopt-Long-2.48-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-Getopt-Long'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-104ed21778

Comment 9 Fedora Update System 2015-11-03 00:24:03 UTC
perl-Getopt-Long-2.48-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-Getopt-Long'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-9673b9cb20

Comment 10 Fedora Update System 2015-11-03 06:56:40 UTC
perl-Getopt-Long-2.48-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-Getopt-Long'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-cd8384936c

Comment 11 Fedora Update System 2015-11-08 06:51:43 UTC
perl-Getopt-Long-2.48-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2015-11-11 05:52:43 UTC
perl-Getopt-Long-2.48-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2015-11-20 23:25:22 UTC
perl-Getopt-Long-2.48-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.